anyone else having this trouble?

Archived from groups: rec.audio.pro (More info?)

I just loaded OS 10.3.5 on to my Mac and now Jam 6.0 gives an error type
of -10814 if i try to burn a cd. Anyone got an idea?
9 answers Last reply
More about anyone trouble
  1. Archived from groups: rec.audio.pro (More info?)

    On Wed, 15 Dec 2004 15:05:49 GMT, "Iain Fraser"
    <strawstud@worldnet.att.net> wrote:

    >I just loaded OS 10.3.5 on to my Mac and now Jam 6.0 gives an error type
    >of -10814 if i try to burn a cd. Anyone got an idea?
    >

    Try a google search for error 10814.It came up with 134 matches.
    Unless it is a recently occuring error, you may find a solution on one
    of those pages.Otherwise, you may need to phone Jam tech support.

    Randall
  2. Archived from groups: rec.audio.pro (More info?)

    "Iain Fraser" <strawstud@worldnet.att.net> wrote in message news:hpYvd.1098588$Gx4.434529@bgtnsc04-news.ops.worldnet.att.net...


    > I just loaded OS 10.3.5 on to my Mac

    Was something not working correctly with the prior version?

    > and now Jam 6.0 gives an error type of -10814 if i try to burn a cd.

    You will probably run into more anomalies as they have the opportunity to appear.

    > Anyone got an idea?

    If it ain't broke... Don't fix it. When a system runs with stability, let it be.

    Weigh upgrades to the OS very carefully... what will it give you in increased
    performance or options that you can not live without, bearing in mind that it
    stands a better than 25% chance of alienating both hardware and software
    in Mac world.

    --
    David Morgan (MAMS)
    http://www.m-a-m-s DOT com
    Morgan Audio Media Service
    Dallas, Texas (214) 662-9901
    _______________________________________
    http://www.artisan-recordingstudio.com
  3. Archived from groups: rec.audio.pro (More info?)

    i had no choice - the latest version of Protools called for an upgrade.


    "David Morgan (MAMS)" <mams@NOSPAm-a-m-s.com> wrote in message
    news:f2%vd.7488$E_6.2647@trnddc04...
    >
    > "Iain Fraser" <strawstud@worldnet.att.net> wrote in message
    > news:hpYvd.1098588$Gx4.434529@bgtnsc04-news.ops.worldnet.att.net...
    >
    >
    >> I just loaded OS 10.3.5 on to my Mac
    >
    > Was something not working correctly with the prior version?
    >
    >> and now Jam 6.0 gives an error type of -10814 if i try to burn a cd.
    >
    > You will probably run into more anomalies as they have the opportunity to
    > appear.
    >
    >> Anyone got an idea?
    >
    > If it ain't broke... Don't fix it. When a system runs with stability,
    > let it be.
    >
    > Weigh upgrades to the OS very carefully... what will it give you in
    > increased
    > performance or options that you can not live without, bearing in mind that
    > it
    > stands a better than 25% chance of alienating both hardware and software
    > in Mac world.
    >
    > --
    > David Morgan (MAMS)
    > http://www.m-a-m-s DOT com
    > Morgan Audio Media Service
    > Dallas, Texas (214) 662-9901
    > _______________________________________
    > http://www.artisan-recordingstudio.com
    >
    >
  4. Archived from groups: rec.audio.pro (More info?)

    "Iain Fraser" <strawstud@worldnet.att.net> wrote in message news:J6%vd.1099385$Gx4.883291@bgtnsc04-news.ops.worldnet.att.net...

    > i had no choice - the latest version of Protools called for an upgrade.

    Sorry to hear that. Did they happen to say why?

    (Not being fecicious... I really want to know because of the number of
    people I know who are running 'new' versions of PT on both OS 9 and
    early 10).

    DM


    >
    >
    > "David Morgan (MAMS)" <mams@NOSPAm-a-m-s.com> wrote in message
    > news:f2%vd.7488$E_6.2647@trnddc04...
    > >
    > > If it ain't broke... Don't fix it. When a system runs with stability,
    > > let it be.
  5. Archived from groups: rec.audio.pro (More info?)

    Iain Fraser wrote:

    > I just loaded OS 10.3.5 on to my Mac and now Jam 6.0 gives an error type
    > of -10814 if i try to burn a cd. Anyone got an idea?

    I always loved how on the Mac they have these goofy numeric error
    messages when they claim their system is supposed to be easier to
    use. Actually, I think it is easier to use, but I still think it's
    funny.

    Anyway, here's one idea: go ahead and take the plunge and upgrade
    all the way to 10.3.6. Whatever they changed in 10.3.5 might've
    been a bug, and for all you know they've fixed it. If the
    system already isn't working, how much worse can it be? :-)

    - Logan
  6. Archived from groups: rec.audio.pro (More info?)

    Logan Shaw wrote:

    > Iain Fraser wrote:
    >> I just loaded OS 10.3.5 on to my Mac and now Jam 6.0 gives an error
    >> type of -10814 if i try to burn a cd. Anyone got an idea?

    > Anyway, here's one idea: go ahead and take the plunge and upgrade
    > all the way to 10.3.6. Whatever they changed in 10.3.5 might've been
    > a bug, and for all you know they've fixed it.

    plus: after each os update use the disk utility to repair permissions.
    you find it in the utilities folder inside the applications folder.

    repairing permissions immediately after installing an update saves you a
    lot of trouble. you might also want to check if there's an update for
    jam available.

    randy
  7. Archived from groups: rec.audio.pro (More info?)

    apple has just released 10.3.7.

    dale
  8. Archived from groups: rec.audio.pro (More info?)

    10.3.6 has not been approved (AFAIK) for PT yet. And no PT means no
    business. I can live without Jam for a little while, but no PT scares me.
    I gave it some thought and thanks for the idea, but not willing to do it.


    "Logan Shaw" <lshaw-usenet@austin.rr.com> wrote in message
    news:8u1wd.45104$2e.42622@fe2.texas.rr.com...
    > Iain Fraser wrote:
    >
    >> I just loaded OS 10.3.5 on to my Mac and now Jam 6.0 gives an error type
    >> of -10814 if i try to burn a cd. Anyone got an idea?
    >
    > I always loved how on the Mac they have these goofy numeric error
    > messages when they claim their system is supposed to be easier to
    > use. Actually, I think it is easier to use, but I still think it's
    > funny.
    >
    > Anyway, here's one idea: go ahead and take the plunge and upgrade
    > all the way to 10.3.6. Whatever they changed in 10.3.5 might've
    > been a bug, and for all you know they've fixed it. If the
    > system already isn't working, how much worse can it be? :-)
    >
    > - Logan
  9. Archived from groups: rec.audio.pro (More info?)

    great.

    "dale" <dallen@frognet.net> wrote in message
    news:1103195531.758501.315720@f14g2000cwb.googlegroups.com...
    > apple has just released 10.3.7.
    >
    > dale
    >
Ask a new question

Read More

Pro Audio Macintosh Audio